import {TableSettingProvider} from "@/lib/contexts/tableSetting";

export const metadata = {
    title: 'سامانه جامع راهداری',
}

export default function RootLayout({children}) {
    return (
        <html lang="fa" dir={'rtl'}>
        <body style={{height: '100vh'}}>
        <TableSettingProvider>
            {children}
        </TableSettingProvider>
        </body>
        </html>
    )
}
